/*
 *  for MB9BF618T on FRK-FM3
 * 
 *   Copyright (C) by Y.Ishioka.
 */

#ifndef   _SENSOR_H_
#define   _SENSOR_H_


void          sensport_init( void ) ;
unsigned int  sensport_stat( void ) ;
unsigned int  sensport_counter( void ) ;


#endif /* _SENSOR_H_ */
